[Desktop Entry]
Encoding=UTF-8
Exec=kicker
Name=KDE Panel
Name[af]=Kde Paneel
Name[ar]=لوحة كيدي
Name[az]=KDE Paneli
Name[be]=Панэль KDE
Name[bg]=Системен панел
Name[bn]=কে.ডি.ই. প্যানেল
Name[br]=Panell KDE
Name[bs]=KDE panel
Name[ca]=Plafó KDE
Name[cs]=Panel KDE
Name[cy]=Panel KDE
Name[de]=KDE-Kontrollleiste
Name[el]=Πίνακας KDE
Name[eo]=Panelo
Name[es]=Panel de KDE
Name[et]=KDE paneel
Name[eu]=KDE panela
Name[fa]=صفحه‌ی‌ کنترل‌ KDE
Name[fi]=KDE-paneeli
Name[fr]=Tableau de bord de KDE
Name[fy]=KDE Paniel
Name[ga]=Painéal KDE
Name[gl]=Panel de KDE
Name[he]=הלוח של KDE
Name[hi]=केडीई फलक
Name[hr]=KDE Ploča
Name[hu]=Panel
Name[id]=Panel KDE
Name[is]=KDE spjald
Name[it]=Pannello di KDE
Name[ja]=KDE パネル
Name[ko]=KDE 패널
Name[lo]=ຖາດພາເນລຂອง KDE
Name[lt]=KDE pultas
Name[lv]=KDE Panelis
Name[mk]=KDE Панел
Name[mn]=КДЭ-Удирдлагын самбар
Name[mt]=Pannell KDE
Name[nds]=KDE Paneel
Name[nl]=KDE Paneel
Name[nn]=KDE-panel
Name[nso]=Panel ya KDE
Name[pa]=KDE ਪੈਨਲ
Name[pl]=Panel
Name[pt]=Painel KDE
Name[pt_BR]=Painel do KDE
Name[ro]=Panou KDE
Name[ru]=Панель KDE
Name[se]=KDE-panela
Name[sk]=KDE panel
Name[sl]=Pult KDE
Name[sr]=KDE панел
Name[sr@Latn]=KDE panel
Name[sv]=KDE-panel
Name[ta]=KDE பலகம்
Name[tg]=Панели KDE
Name[th]=ถาดพาเนล KDE
Name[tr]=KDE Paneli
Name[uk]=Панель KDE
Name[uz]=KDE панели
Name[ven]=Phanele ya KDE
Name[vi]=Khung KDE
Name[xh]=Ipanel ye KDE
Name[zh_CN]=KDE 面板
Name[zh_TW]=KDE 面板
Name[zu]=Iwindi lemininingwane le-KDE
X-DCOP-ServiceType=wait
X-KDE-autostart-after=kdesktop
DocPath=kicker/index.html
Type=Service
